
body {
        margin-left: 5px;
        margin-top: 0px;
        margin-right: 5px;
        margin-bottom: 0px;
        min-width: 900px;
}
a {color: #004B75; background: inherit; text-decoration: none; font: .75em verdana;}
h2 { font: normal 1.6em verdana; margin: 0 0 12px;}
h3 {margin: 0 0 10px 0;}

#top{ float: right; text-align: right;  }
        #top a { color: #808080; margin: 0 0 0 13px; background: #fff url(../images/toparrow.png) no-repeat center left;
                 padding: 0 0 0 12px; }

input.searchfield { width: 175px; padding: 6px; border: 2px solid #ccc; font-size: .9em; height: 32px;}
input.searchfield1 { width: 175px; padding: 6px; border: 2px solid #ccc; font-size: .9em; height: 25px;}
input.searchbutton { background: #26668A; border: 0; padding: 6px; color: #fff; font-weight: bold; font-size: .9em; }
input.searchbutton1 { background: #26668A; border: 0; padding: 6px; color: #fff; font-weight: bold; font-size: .7em; }

#menu { height: 35px; padding: 7px 0 0 0;  background: #fff url(../images/menubg.gif) repeat-x ; margin: 0;}
        #menu li { font-size: 1.1em; display: inline; text-transform: uppercase; }
        #menu li a { margin: 0 25px 0 10px; color: #808080;  }
        #menu li a:hover { color: #444; }

#footer { clear: both;  margin: 0 0 0 0; font-size: .9em; color: #808080;  }

.head
        {
         FONT-SIZE: 12px; COLOR: #808080; FONT-FAMILY: Arial, Helvetica, sans-serif
        }
.head1
        {
        FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, sans-serif
        }
.head2
        {
        FONT-SIZE: 11px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif
        }

.head3
        {
         FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif
        }

.name
        {
         font: normal 1.4em verdana; COLOR: #004B75;
        }

.shapka
        {
         font: 13px verdana; COLOR: #FFFFFF;
        }

.str
        {
         font: 11px verdana; COLOR: #555555;
        }



.print
        {
         font: 15px verdana;
        }